 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/DSC00488.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 793px;
}

.u-section-1 .u-group-1 {
  width: 649px;
  min-height: 508px;
  height: auto;
  margin: 200px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 41px 0 0;
}

.u-section-1 .u-image-1 {
  width: 500px;
  height: 500px;
  margin: -508px 0 8px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 115px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 328px;
    height: 328px;
    margin-top: -398px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: auto 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-group-1 {
    width: 428px;
    min-height: 477px;
    margin-top: 45px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 276px;
    margin-top: -376px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 32.44% 35.69%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-group-1 {
    min-height: 354px;
    margin-top: 376px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-image-1 {
    width: 248px;
    height: 248px;
    margin-top: -602px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 120%;
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-group-1 {
    min-height: 279px;
    margin-top: 399px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 212px;
    height: 212px;
    margin-top: -537px;
  }
}.u-block-258a-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-258a-3 {
  position: absolute;
  left: 0;
  width: 50px;
  height: 50px;
}

.u-block-258a-4 {
  position: absolute;
  right: 0;
  width: 50px;
  height: 50px;
}

 .u-section-2-1 {
  background-image: none;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 743px;
}

.u-section-2-1 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-2-1 .u-layout-cell-1 {
  min-height: 685px;
}

.u-section-2-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 47px 0 0;
}

.u-section-2-1 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-2-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-2-1 .u-image-1 {
  min-height: 685px;
  background-image: url("images/newmuaz.png");
  background-position: 40.64% 100%;
  background-size: 115%;
}

.u-section-2-1 .u-container-layout-2 {
  padding: 37px 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2-1 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2-1 .u-image-1 {
    min-height: 565px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2-1 .u-image-1 {
    min-height: 433px;
  }

  .u-section-2-1 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 2.25;
  }

  .u-section-2-1 .u-image-1 {
    min-height: 621px;
  }

  .u-section-2-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2-1 .u-image-1 {
    min-height: 391px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 882px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 538px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3 .u-group-1 {
  min-height: 480px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 376px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 538px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  min-height: 478px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-5 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 538px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-group-4 {
  min-height: 478px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-7 {
  margin: 28px auto 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 538px;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-group-5 {
  min-height: 478px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-10 {
  padding: 28px 30px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-9 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -21px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-3 .u-group-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 444px;
  }

  .u-section-3 .u-group-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 444px;
  }

  .u-section-3 .u-group-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 444px;
  }

  .u-section-3 .u-group-5 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -322px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-3 .u-group-1 {
    min-height: 349px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 6px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 397px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 397px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 12px;
    padding-left: 9px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 397px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    margin-left: auto;
  }

  .u-section-3 .u-text-10 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 642px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  width: 814px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 456px;
  grid-gap: 30px 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-group-1 {
  width: 79px;
  min-height: 79px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-group-2 {
  width: 79px;
  min-height: 79px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-group-3 {
  width: 79px;
  min-height: 79px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-4 .u-group-4 {
  width: 79px;
  min-height: 79px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-4 .u-group-5 {
  width: 79px;
  min-height: 79px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-4 .u-group-6 {
  width: 79px;
  min-height: 79px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-12 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  margin: -79px 0 0 121px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 385px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-4 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 835px;
}

.u-section-5 .u-text-1 {
  width: 681px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 681px;
  margin: 20px auto 0;
}

.u-section-5 .u-line-1 {
  width: 72px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 557px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  min-height: 288px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 0 10px;
}

.u-section-5 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: -32px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 557px;
  background-position: 0% 0%;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  min-height: 286px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-5 .u-text-6 {
  margin: 0;
}

.u-section-5 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: -30px auto 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 557px;
  background-position: 0% 0%;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 28px;
}

.u-section-5 .u-group-3 {
  min-height: 288px;
  margin: 0 auto 0 2px;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-5 .u-text-9 {
  margin: 30px 0 0;
}

.u-section-5 .u-image-3 {
  width: 100px;
  height: 100px;
  margin: -32px auto 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.875rem;
  margin: 10px 0 0 4px;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 459px;
  }

  .u-section-5 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1483px;
}

.u-section-6 .u-text-1 {
  width: 740px;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  width: 740px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 119px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1040px;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 30px 30px;
}

.u-section-6 .u-group-1 {
  min-height: 220px;
  background-image: linear-gradient(#333333, #1a1a1a);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 16px 4px 0;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

.u-section-6 .u-text-6 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0 4px;
}

.u-section-6 .u-text-7 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 0 0 0 4px;
}

.u-section-6 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  border-style: solid;
  margin: 264px auto 0;
  padding: 14px 53px 15px 52px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 1040px;
}

.u-section-6 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 30px 30px;
}

.u-section-6 .u-group-2 {
  min-height: 220px;
  background-image: linear-gradient(#333333, #1a1a1a);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-6 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 16px 4px 0;
}

.u-section-6 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

.u-section-6 .u-text-11 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-12 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  border-style: solid;
  margin: 144px auto 0;
  padding: 14px 53px 15px 52px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 928px;
}

.u-section-6 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 30px 30px;
}

.u-section-6 .u-group-3 {
  min-height: 220px;
  background-image: linear-gradient(#333333, #1a1a1a);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-6 .u-text-13 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-14 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 16px 4px 0;
}

.u-section-6 .u-text-15 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

.u-section-6 .u-text-16 {
  line-height: 2.5;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-6 .u-text-17 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-6 .u-list-icon-23 {
  color: rgb(244, 67, 54) !important;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  border-style: solid;
  margin: 16px auto 0;
  padding: 14px 53px 15px 52px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1439px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-6 .u-group-1 {
    min-height: 259px;
    width: 237px;
    margin-right: 3px;
    margin-left: 10px;
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 504px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1439px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-6 .u-group-2 {
    min-height: 259px;
    width: 237px;
    margin-right: 3px;
    margin-left: 10px;
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-right: 31px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-right: 31px;
    margin-left: 10px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 184px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 765px;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-16 {
    width: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2106px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 118px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1673px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-6 .u-group-1 {
    min-height: 294px;
    margin-top: -72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-4 {
    font-size: 4.1875rem;
  }

  .u-section-6 .u-text-6 {
    margin-top: 36px;
    margin-right: 16px;
    margin-left: 24px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 16px;
    margin-left: 24px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 570px;
    padding: 7px 12px 7px 11px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1673px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-6 .u-group-2 {
    min-height: 294px;
    margin-top: -72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-9 {
    font-size: 4.1875rem;
  }

  .u-section-6 .u-text-11 {
    margin-top: 36px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 250px;
    padding: 7px 12px 7px 11px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 1673px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-3 {
    min-height: 294px;
    margin-top: -72px;
  }

  .u-section-6 .u-text-14 {
    font-size: 4.1875rem;
    width: auto;
  }

  .u-section-6 .u-text-16 {
    width: auto;
    margin-top: 36px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-17 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 42px;
    padding: 7px 12px 7px 11px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2235px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 993px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 78px;
    padding-right: 58px;
    padding-left: 57px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1059px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-2 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-12 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 48px;
    padding-right: 58px;
    padding-left: 57px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 1293px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-3 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-16 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-17 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 36px;
    margin-left: 60px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 48px;
    padding-right: 58px;
    padding-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4676px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1123px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-group-1 {
    margin-top: -42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    font-size: 4.5rem;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 36px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1438px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-6 .u-text-9 {
    font-size: 4.5rem;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 84px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 1574px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-14 {
    font-size: 4.5rem;
  }

  .u-section-6 .u-text-16 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-17 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 59px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 768px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-7 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-7 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-7 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-7 .u-icon-3 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-7 .u-icon-4 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-7 .u-icon-5 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-6 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-7 .u-icon-6 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-link-6 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}